/* dCodes Framework */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);*,*:after,*:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;margin:0}.clearfix:before,
.clearfix:after{content:" ";/* 1 */ display:table;/* 2 */}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.dc_pport_container{width:100%;position: relative;}
.clr{clear:both;padding:0;height:0;margin:0}
.dc_pport_container>header,.dc_pport_main{width:100%;max-width:1200px;margin:0 auto;padding:0 10px 10px 0}
.dc_pport_container>header{padding:5px}
.dc_pport_container>header h1{font-size:18px;margin:0;font-weight:700;color:#333;float:left;text-shadow:0 0 1px rgba(0,0,0,0.2);display:inline-block;width:50%;min-width:320px}
.dc_pport_container>header h1 span{display:block;font-size:15px;font-weight:300}
.pport-rnav{display:inline-block;padding:5px 5px 5px 5px;text-align:center;width:50%;min-width:1000px; background-color: #FFFFFF; opacity: .60; /* Standard: FF gt 1.5, Opera, Safari, CSS3 */
    filter: alpha(opacity=60); /* IE lt 8 */
    -ms-filter: "alpha(opacity=60)"; /* IE 8 */
    -khtml-opacity: .60; /* Safari 1.x */
    -moz-opacity: .60; /* FF lt 1.5, Netscape */
}
.pport-rnav a{display:inline-block;margin:4px 10px 0px 0px;color:#333;font-weight:700; padding-bottom:2px;border-bottom:2px solid transparent;text-decoration: none; padding-right:10px;  border-right: 1px solid #000}
.pport-rnav a:last-child{margin-right:0px;  border-right: 0px}
.pport-rnav a:hover{color: #CC0000;text-decoration: none}
.unsupported-notice{clear:both}
.unsupported-notice span{color:#ac375d;font-size:16px;display:none;padding:20px;font-weight:bold;text-align:center}@media screen and (max-width:640px){.pport-rnav{text-align:left}}
.dc_pport_wrapper{position:relative;padding:0 0 50px 0;}

.bio{width: 680px; text-align:justify; line-height:25px; margin-left:auto; margin-right:auto; border:10px solid #0099FF; padding:10px 10px 10px 10px; background-color: #ffffff; opacity: .90; /* Standard: FF gt 1.5, Opera, Safari, CSS3 */
    filter: alpha(opacity=90); /* IE lt 8 */
    -ms-filter: "alpha(opacity=90)"; /* IE 8 */
    -khtml-opacity: .90; /* Safari 1.x */
    -moz-opacity: .90; /* FF lt 1.5, Netscape */
}

.contact{width: 558px; height:352px; text-align:justify; line-height:25px; text-align:center; margin-left:450px; margin-right:auto; 
}

.interiors{width: 558px; height:352px; text-align:justify; line-height:25px; text-align:center; margin-left:auto; margin-right:auto; 
}
.table
{
table-layout:fixed; margin-left:auto; margin-right:auto; position:absolute; left:0px; top:10px
}

.icons{	 width: auto;
  max-width: 100%;}

.copyright{display:inline-block;padding:5px 5px 5px 5px;text-align:right; margin-right:100px; font-size:12px; color:#000000; width:auto
}
.copyright a{ color: #FF0000;}
.copyright a:active{ color:#80bfff;}


.pport_top{position:relative;padding:0px 0;margin:0 0 40px;border-bottom:0px solid #999; }
.pport_top h2,
.pport_top h3{display:inline-block;font-weight:300;font-size:40px;width:49%;min-width:320px}
.pport_top h2{padding-left:20px; padding-bottom:20px; padding-top:20px; color:#fff;font-size:25px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic}
.pport_top h3{text-align:right;padding-left:20px;color:#aaa}
.pport_back{width:40px;height:40px;position:absolute;left:50%;top:50%;margin:-20px 0 0 -20px;border-radius:50%;text-align:center;line-height:38px;color:#999;background:#ddd;background:rgba(255,255,255,0.5);cursor:pointer;display:none;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.no-touch .back:hover{background:#fff;background:rgba(255,255,255,0.9)}
.pport_loader{left:50%;position:absolute;margin-left:-120px}
.pport_loader i{display:inline-block;width:40px;height:40px;-webkit-animation:loading 1s linear infinite forwards;-moz-animation:loading 1s linear infinite forwards;-o-animation:loading 1s linear infinite forwards;-ms-animation:loading 1s linear infinite forwards;animation:loading 1s linear infinite forwards}
img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.cssanimations 
.pport_loader span{display:none}
.no-cssanimations .pport_loader i{display:none}
.pport_loader i:nth-child(2){-webkit-animation-delay:0.1s;-moz-animation-delay:0.1s;-o-animation-delay:0.1s;-ms-animation-delay:0.1s;animation-delay:0.1s}
.pport_loader i:nth-child(3){-webkit-animation-delay:0.2s;-moz-animation-delay:0.2s;-o-animation-delay:0.2s;-ms-animation-delay:0.2s;animation-delay:0.2s}
.pport_loader i:nth-child(4){-webkit-animation-delay:0.3s;-moz-animation-delay:0.3s;-o-animation-delay:0.3s;-ms-animation-delay:0.3s;animation-delay:0.3s}
.pport_loader i:nth-child(5){-webkit-animation-delay:0.4s;-moz-animation-delay:0.4s;-o-animation-delay:0.4s;-ms-animation-delay:0.4s;animation-delay:0.4s}
.pport_loader i:nth-child(6){-webkit-animation-delay:0.5s;-moz-animation-delay:0.5s;-o-animation-delay:0.5s;-ms-animation-delay:0.5s;animation-delay:0.5s}@-webkit-keyframes loading{0%{opacity:0;background-color:rgba(255,255,255,0.9)}100%{opacity:1;-webkit-transform:scale(0.25) rotate(75deg);background-color:rgba(155,155,155,0.9)}}@-moz-keyframes loading{0%{opacity:0;background-color:rgba(255,255,255,0.9)}100%{opacity:1;-moz-transform:scale(0.25) rotate(75deg);background-color:rgba(155,155,155,0.9)}}@-o-keyframes loading{0%{opacity:0;background-color:rgba(255,255,255,0.9)}100%{opacity:1;-o-transform:scale(0.25) rotate(75deg);background-color:rgba(155,155,155,0.9)}}@-ms-keyframes loading{0%{opacity:0;background-color:rgba(255,255,255,0.9)}100%{opacity:1;-ms-transform:scale(0.25) rotate(75deg);background-color:rgba(155,155,155,0.9)}}@keyframes loading{0%{opacity:0;background-color:rgba(255,255,255,0.9)}100%{opacity:1;transform:scale(0.25) rotate(75deg);background-color:rgba(155,155,155,0.9)}}@media screen and (max-width:680px){.back{left:auto;right:0px;margin-left:0px}}/* CSS Document */

